=== misc/feisty/debian/changelog ===
allmydata-tahoe (0.6.0-1plus) unstable; urgency=low

  * packaging the tahoe distribution.

 -- Brian Warner <warner@allmydata.com>  Wed, 26 Sep 2007 17:58:12 -0700

allmydata-tahoe (0.0.1) unstable; urgency=low

  * experimental packaging

 -- Brian Warner <warner@allmydata.com>  Mon,  4 Dec 2006 23:34:07 -0800
