=== misc/feisty/debian/control ===
Source: allmydata-tahoe
Section: python
Priority: optional
Maintainer: Brian Warner <warner@allmydata.com>
Build-Depends: debhelper (>= 5.0.37.1), cdbs (>= 0.4.41), python-central (>= 0.4.10), python, python-all-dev
Build-Depends-Indep: python-twisted
XS-Python-Version: 2.4,2.5
Standards-Version: 3.7.2

Package: allmydata-tahoe
Architecture: all
Depends: ${python:Depends}, python-twisted, python-foolscap (>= 0.2.4), python-pyopenssl, python-nevow, python-simplejson (>= 1.4), python-zfec (>= 1.0.3), python-pycryptopp (>= 0.2.8)
Recommends:
XB-Python-Version: 2.4,2.5
Description: A secure distributed filestore
 Allmydata (tahoe2)
